/*  
Theme Name: Canvas Child
Author: Michael Gakuran
Theme URI: http: //gakuu.com/
Description: Gakuu Theme 
Author URI: http://gakuran.com
Template: canvas

*/

/* Default styles */
 
@import "../canvas/css/reset.css";
@import "../canvas/style.css";

/*------------------------------------------------------*/

/* BODY */

body {background: url("gakuu/pattern.gif") repeat scroll center top #E4E4E4!important; overflow-x:hidden;text-shadow:0 1px 0 #FFFFFF;font:0.9em 'Helvetica Neue',Helvetica,'Lucida Grande','Lucida Sans Unicode',sans-serif;border-top: 0!important;}

h1, h2, h3, h4, h5, h6 {text-align:center;}
h1 {font-weight:bold;font-size:28px;}
h2 {font-weight:bold;font-size:24px;margin-bottom:20px;}
h3 {font-weight:bold;font-size:20px;margin-bottom:20px;}

a:link, a:visited {color:#666699;text-decoration:underline;}
a:hover {text-decoration:none;}

img.icons {vertical-align:middle;padding:5px;}

blockquote.kanji p {font-style:normal;font-weight:bold;}
blockquote.quotescollection {margin:1em!important;padding:0!important;content:none!important;}
blockquote.quotescollection:before {content:none!important;}
blockquote.quotescollection p {font-style: normal!important;}

/* HEADER */

#logo {float:none!important;text-align:center;position:absolute;margin: 0 auto;top:-72px;left:40%;}
#header {padding-top:0px!important;padding-bottom:0px!important;position:relative;}

/* NAVIGATION */

#top {background: transparent!important; padding:0;}
#top .nav { margin:0;padding:20px 1% 30px;width:98%;}
#top .nav a {border:0;line-height: 22px; color: #939497!important; border-right: none; padding: 5px 10px;text-transform:uppercase;text-decoration:none;text-shadow:0 1px 0 white;font:bold 14px Georgia,serif!important;}
#top ul.nav li a:hover {background: #EEE!important;}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {background: #eee;}

#top .nav li.menu-item-3814 {float:right;}
#top .nav li.menu-item-383 {float:right;}
#top .nav li.menu-item-446 {float:right;}
#top .nav li.menu-item-445 {float:right;background:#dfdfdf;border:1px solid #666699;}
#top .nav li.menu-item-3799 {float:right;}
#top .nav li.menu-item-3800 {float:right;}
#top .nav li.menu-item-3801 {float:right;}

#navigation {margin-bottom:20px;}
#navigation ul li li a {font:12px/18px Arial,Helvetica,sans-serif;}

#main-nav  {font: bold 15px Helvetica, Arial, sans-serif;}
#main-nav a  {color:#555; border-bottom: none; text-decoration:none;}
ul.nav ul {padding:0!important;}
#main-nav li ul li  {background:#eee; border-top:1px solid #fff;}
#main-nav li ul  {background: #FFF; border: 1px solid #dbdbdb; border-width:1px 1px 0;}
#main-nav li ul li a  {padding: 5px 10px; font-size: 12px;}
ul.nav li ul li a:hover {background:#ddd!important;}

.nav-toggle {background: #bbb;text-transform: uppercase;margin:90px 0 0;}

/* SEARCHBOX */

#nav-search {margin-right: 5px;}
.searchform input.s, #searchform input#s {background: #fff;width:88%;}

/* POST */

.entry img, img.thumbnail {border:0;background:none repeat scroll 0 0 transparent;}
.front {background:#FFFFFF;border-color:#FFFFFF #FFFFFF #DBDBDB;border-style:solid;border-width:1px;margin-bottom:30px;padding:10px;}
.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {text-align:center;color:#222222; font:bold 28px/1.2em Georgia, Times, serif;}
#main .post, #main .search, #main .page {background:#FFFFFF;border-color:#FFFFFF #FFFFFF #DBDBDB;border-style:solid;border-width:1px;margin-bottom:30px;padding:20px;}
.entry, .entry p {color:#444444;font:14px/1.5em 'Helvetica Neue',Helvetica,'Lucida Grande','Lucida Sans Unicode',sans-serif;text-shadow:0 1px 0 #FFFFFF;}
.post-meta, .post-meta .post-author a {color:#868686;font:11px/1em Verdana,Geneva,sans-serif;line-height:16px;}
.page-id-4 h2.title {display: none;}

/* TABLES */

.paypal input, textarea {border:0;}
th.top1 {background: url('gakuu/daruma-sub.jpg') #E9E9E9 no-repeat;background-position:bottom right;}
th.top2 {background: url('gakuu/daruma-full.jpg') #E3E3F1 no-repeat;background-position:bottom right;border-top:2px solid #666699;border-left:2px solid #666699;border-right:2px solid #666699!important;}

table {
border-collapse:collapse;
font-size:15px;
margin:15px 0 20px;
text-align:left;
width:100%;
}

table.pricing {
	width: 100%;
	margin: 20px auto 40px auto;
	font-size: 14px;
	}

table th {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#E9E9E9 none repeat scroll 0 0;
border:1px solid #D4D4D4;
color:#555555;
font-size:12px;
font-weight:400;
padding:8px 10px;
text-align:center;
}

table td {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
/* background:#FCFCFC none repeat scroll 0 0;	*/
border:1px solid #D4D4D4;
color:#333333;
padding: 9px 20px 9px 20px;
}

/* FORUM */

textarea.anonfeedback {width:238px;height:50px;border:1px dashed #000;padding:10px;font-family:'Helvetica Neue',Helvetica,'Lucida Grande','Lucida Sans Unicode',sans-serif;}
.reply a, #respond .form-submit input#submit {background-color: transparent;text-shadow: none;border: 0;background: none; padding: 0;}

/* MISCELLANEOUS */

ul.circles {padding:30px 0 30px 30px;margin-left:50px;}
ul.circles li {list-style-type:circle;padding:10px 0;text-transform:uppercase;letter-spacing:3px;font-family:Georgia,Serif;font-size:16px;font-weight:bold;word-spacing:10px;line-height:170%;}
ul.circles li a {text-decoration:none;}
ul.circles li a:hover {text-decoration:underline;}


a.my-button {width:120px;float:left;margin:100px 30px 0 50px!important;}
a.woo-sc-button {padding:10px 20px!important;}
body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit {background:#666699;}

.widget {-moz-border-radius:0 0 0 0;background-color:#FEFEFE;border:1px solid #FFFFFF;
color:#555555;font:12px/1.5em Georgia,serif;padding:20px;}
.widget, #tabs {background-color:#ffffff;}
.widget h3 {border-bottom:1px solid #E6E6E6;color:#555555;font:bold 14px/1.5em Arial,sans-serif;}

#footer-widgets {border-top:5px solid #dbdbdb; padding:10px 0; margin-top: -40px;}